
# Begin PHP Configure

LoadModule php5_module "..\\php-5.2.5-Win32\\php5apache2_2.dll"
<IfModule php5_module>
    PHPIniDir "..\\php-5.2.5-Win32\\"
    AddType application/x-httpd-php .php
    AddType application/x-httpd-php-source .phps
</IfModule>

# End PHP Configure


<IfModule !php5_module>
    Include ../mod_fcgid/fcgid.conf
</IfModule>
